function alignment = get_align_order(alignment)

%---------------------------DESCRIPTION-----------------------------------%
%This method assembles distance matrix
%-------------------------------------------------------------------------%

%Update distance matrix
alignment.distance_matrix(alignment.current_seq, alignment.main_seq) = alignment.distance;
